@import url("/lg3-common-v4/css/components/category-3line.min.css");

/* about lg - newsletter */
.newsletter{min-height:400px;}
.newsletter .input-area{background:#F2F1EE;font-size:11px;clear:both;padding:20px;}
.newsletter .input-area .description{clear:both;display:block;margin-left:162px;text-align:left;}
.newsletter .input-area .stitle{margin-top:5px;}
.newsletter .input-area input[type="text"],.newsletter .input-area input[type="password"],.newsletter .input-area input[type="date"],.newsletter .input-area input[type="tel"],.newsletter .input-area input[type="email"],.newsletter .input-area input[type="file"],.newsletter .input-area input[type="number"]{width:293px;height:20px;background:#FFF;border:1px solid #CCC;font-family:Arial,Helvetica,sans-serif;font-size:11px;padding-left:5px;margin-right:5px;font-weight:400;color:#333;float:left;}
.newsletter .input-area input.small{width:150px !important;}
.newsletter .input-area label{display:inline-block;width:auto;margin-bottom:0;font-size:11px;padding:5px 0;}
.newsletter .input-area label .left{float:left;width:162px;}
.newsletter .input-area p{margin-bottom:0;}
.newsletter .sign-area{padding-top:7px;border-top:1px solid #CCC;clear:both;}
.newsletter .sign-area button{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;font-size:10px;height:26px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;margin:0;padding:4px 10px 5px;}
.newsletter .title-area{margin-bottom:4px;}
.newsletter .title-area span.highlight{padding-top:2px;font-size:11px;font-style:italic;}
/* SMG-3466 add */ 
.lt-ie8 .newsletter .title-area span.highlight {overflow: auto}
.newsletter .input-area label .alerts{display:none;float:left;min-width:150px;max-width:205px;overflow:hidden;text-overflow:ellipsis;white-space:no-wrap;margin-left:10px;padding-left:17px;background:url('/uk/images/support/icon-alert.png') no-repeat 0 2px;font-style:italic;font-size:11px;font-family:arial !important;text-transform:none;}
.newsletter .input-area .news-add {padding-left:165px}
/* //SMG-3466 add */
/* where to buy */
.find-a-store iframe{border-left:52px solid #F3F3F3; border-right:52px solid #F3F3F3; width:820px;}

.mobile-support-wrap { height:auto; background-position:477px 5px; }
.mobile-support-wrap .box-area { display:block; width:200px; float:left; height:66px; margin-bottom:10px; margin-right:10px; }
.mobile-support-wrap .box-area .info { height:auto; }
.mobile-support-wrap:after { display:block; clear:both; content:""; }

/* swatches */
/* SMG-4303 20130328 modify */
label.swatch							{background-image:url('/ca_en/img/en_swatch.png') !important;}
.swatch.Chardonnay {background-position: 0 0}
.swatch.Navy-Blue {background-position: -14px 0}
.swatch.bahama-blue {background-position: -28px 0}
.swatch.black {background-position: -42px 0}
.swatch.blue {background-position: -56px 0}
.swatch.choco-bronze {background-position: -70px 0}
.swatch.graphite-steel {background-position: -84px 0}
.swatch.lime {background-position: -98px 0}
.swatch.navy-blue {background-position: -112px 0}
.swatch.pink {background-position: -126px 0}
.swatch.pure-silver {background-position: -140px 0}
.swatch.red {background-position: -154px 0}
.swatch.riviera-blue {background-position: -168px 0}
.swatch.smooth-black {background-position: -182px 0}
.swatch.smooth-white {background-position: -196px 0}
.swatch.stainless-steel {background-position: -210px 0}
.swatch.texture-black {background-position: -224px 0}
.swatch.texture-white {background-position: -238px 0}
.swatch.titanium {background-position: -252px 0}
.swatch.white {background-position: -266px 0}
.swatch.wild-cherry {background-position: -280px 0}
/* //SMG-4303 20130328 modify */

/* ADD iCon "GooglePlus,News Letter" /2012-08-07 .S */
.follow a.fgp {
	background:url("/ca_en/images/global/lg-global-sprite.png") no-repeat 0 0;
	background-position: -304px -368px;
}

.follow a.fnl {
	background:url("/ca_en/images/global/lg-global-sprite.png") no-repeat 0 0;
	background-position: -334px -368px;
}
/* ADD iCon "GooglePlus,News Letter" /2012-08-07 .E */


/* gnb layout. 2012-10-17. */
.wrapper nav ul.primary li.primary.micro a.primary{font-size:11px;}
/* commercial layout. hshwang. 2012-10-29. */
/* .column-wrapper .column2 .product-list-wrap .product{min-height:320px;} */


/* SNS spacer Adjust by 2012.12.03 */
.social-share.new-share .gpi-share .gplusBtn {width: 50px;}
.social-share.new-share .gpi-share .twitBtn {width: 84px;}
.social-share.new-share .gpi-share .faceBtn {width: 73px !important;margin-right: 5px;padding-left: 5px;}

.support-enhance .search-by-category-grp .search-by-category p{font-size:11px !important;}

/* LGECI-1293 20130701 add */
.down-area {margin-right: 170px; font-family: "BryantLGMedium"; }
.down-area .pdfDown {float:right; margin-right: 10px; position: relative; z-index:9900;}
.down-area .pdfDown a.btn {float:left; cursor:pointer; background: url("/lg3-common/images/global/lg-global-sprite.png") no-repeat scroll 0 -703px transparent; padding-left: 20px; padding-top: 3px; text-transform: uppercase;}
.down-area .pdfDown a.btn.top:link, .pdfDown a.btn.top:visited {color: #333333;float: left;font-family: "BryantLGMedium";}
.down-area .pdfDown .loadLayer {display:none; position:absolute; top:21px; left:0; width: 300px; }
.loadLayer .pointer {margin-left:75px; height: 10px; width: 20px; background: url("/lg3-common/images/global/lg-global-sprite-v2.png") 0 -441px no-repeat;}
.loadLayer .divList {padding: 16px; background-color:white; box-shadow: 0 0 4px #333; -webkit-box-shadow: 0 0 4px #333; -moz-box-shadow: 0 0 4px #333;}
.loadLayer .divList a.close {position:absolute; top:15px; right:3px; background: url("/lg3-common-v2/images/global/lg-global-sprite.png") no-repeat scroll 0 -174px transparent;cursor: pointer; height: 17px; text-indent: -9999px; width: 17px;}
.divList .tit { background-color: #F1F1F2; padding: 5px; text-transform: uppercase;} 
.divList ul {margin-top: 10px;}
.divList ul li {margin-left: 10px; } 
.divList ul li a.pdf {margin-right: 0 !important; }
.ie8 .divList {border: 1px solid #CCCCCC;}
.ie7 .divList {border: 1px solid #CCCCCC;}
/* //LGECI-1293 20130701 add */

/* LGECI-1374 20130711 add */
.social-share.new-share .gpi-share .pinitBtn {width: 40px !important; margin-left: 15px;}
.social-share.new-share .gpi-share .twitBtn {margin-right: 5px;}
.follow a.pinterest {background:url("/ca_en/images/global/lg-global-sprite.png") no-repeat 0 0; background-position: -366px -368px;}
#shareClick .pinterest {background-position: -345px -588px;}
/* //LGECI-1374 20130711 add */ 

/* LGECI-1445 20130916 add */
.visit-online {min-height:580px}
.where-to-buy-info .visit-online h2{padding-bottom: 30px;}
.visit-online ul li p.retailer-site{display:inline-block;float:left; width: 132px; height: 30px; text-align: center; vertical-align: middle; line-height:30px; padding:0; margin:0;}
.lt-ie9 .visit-online ul li p.retailer-site a.small.button{float:none;display:inline-block;}
.visit-online ul li p.retailer-site a.buy-store{font-size: 14px;}
.visit-online-disc{width: 410px;float: right;}
.visit-online ul li p.retailer-site img {height:30px}
.find-a-store .filter .search-form.large{width:482px}
.lt-ie8 .find-a-store .filter .search-form.large .styled-select.large select { width: 150px;}
.lt-ie9 .search-form.large .styled-select.large {min-width: 150px;}
.find-a-store .search-btn {vertical-align: -18px;}
/* LGECI-1445 :20130916 add */

/* LGECI-1543 20131120 add */
.warranty-area div.warranty-ment {width:310px; float: left; font-size: 11px;}
.warranty-area div.warranty-ment.right {float: right;}
/* //LGECI-1543 20131120 add */

/* SMG-5378 : 20131121 modify */
.social-share.new-share .gpi-share .gplusBtn {width: 63px;}
.social-share.new-share .gpi-share .twitBtn {width: 89px;}
.social-share.new-share .gpi-share .faceBtn {width: 80px!important;}
/* //SMG-5378 : 20131121 modify */

/* LGECI-1570 20131120 add */
.model-inner .searchBox .tits {display: none}
.model-inner .searchForm {display: inline-block;position: absolute;right: 28px;top: 15px}
.model-inner .searchForm label input {background: url("/lg3-common-v2/images/support/icon-search.png") no-repeat scroll 5px center transparent;border: 1px solid #D80546;color: #999999;height: 22px;line-height: 24px;font-size: 11px;padding-left: 25px;width: 248px}
.model-inner .searchForm button {clear: none;font-size: 10px;border-radius: 4px; padding: 4px 0 6px;line-height: 1.4;width: 65px;margin:-15px 0 0 7px}
.ie9 .model-inner .searchForm button {margin-top:-5px}
.lt-ie8 .model-inner .searchForm button {margin-top:-10px;padding-bottom:5px}
.model-inner  .category01 {clear:both}
.model-inner .aform label .alerts{position: absolute;max-width: 300px;width:275px !important;margin-left: 3px}
.lt-ie8 .model-inner .aform label .alerts {margin-top: 30px;left:0}
.model-browser .category01 {margin-top: 25px;}
.model-inner .psearch-results .standard{width: 273px}
.lt-ie8 .model-inner .psearch-results .standard{width: 274px}
/* //LGECI-1570 20131120add */
/* LGECI-1632 20131227 add */
html#find-repair-provider-page {overflow-x:hidden}
html#find-repair-provider-page .modal .payload.payload-cs4{width:220px;height:147px}
.gm-style .gm-style-iw, .gm-style .gm-style-iw a, .gm-style .gm-style-iw span, .gm-style .gm-style-iw label, .gm-style .gm-style-iw div {font-size: 12px;}
/* //LGECI-1632 20131227 add */

.main-navigation > ul > li h2 a{text-transform:uppercase;letter-spacing:0}


